{
    "menu.game": "\uF80A\uEff1\uF80B",
    
    "title.multiplayer.lan": "Guardian Week (by TEG)",
    "title.multiplayer.other": "Guardian Week (by TEG)",
    "title.multiplayer.realms": "Guardian Week (by TEG)",
    "title.singleplayer": "Guardian Week (by TEG)"
    }